7 Replies Latest reply on May 22, 2013 8:30 PM by pwillener

    Silent auto update requires admin privileges

    4Ransom22

      From what I have read the silent auto update feature is supposed to use the system account so the user can be a non-admin and it will still silently update in the background. However the users are getting the following error message popping up:

       

      Adobe Flash Player 11.7 Installer

      The installation encountered errors:

      You must have administrative privileges to install Adobe Flash Player. Please log on with administrative priveleges and try again.

       

      I configured the mms.cfg file as follows:

       

      SilentAutoUpdateEnable=1

      AutoUpdateDisable=0

       

      Any ideas why this is happening? Would like a way to have it silently auto update to latest flash version even if user is non admin, since all our users run in this capacity. Any help would be appreciated. Thanks!